﻿.required-message {
    color: red;
    display: block;
    margin-top: 5px; /* Boşluk ekleyelim */
}

.form-row {
    display: inline-block;
    vertical-align: top; /* Input alanlarını üste hizalayalım */
    margin-right: 20px;
}

    .form-row label {
        display: block;
    }

/* Gönder butonunu düzgün hizalamak için */
#submitBtn {
    vertical-align: top;
    margin-top: 24px; /* Gönder butonu ile input alanları arasında boşluk bırakalım */
}

.error-message {
    color: red;
    display: block;
    margin-top: 5px;
}

.error {
    color: red;
    text-align: left;
}
